---
search:
  tags:
    - Subscriptions
    - GET
seo:
  description: >-
    List subscription fees. Reference for the GET /subscription_fees endpoint in
    the Bolder API v2.
sidebar:
  label: List subscription fees
  badge: GET
title: List subscription fees
type: openapi-operation
---
`GET /subscription_fees`

**Responses**

- `200` — Subscription fees list

Response example, 200:

```json
{
  "_embedded": {
    "items": [
      {
        "_links": {
          "property1": {
            "href": "string",
            "templated": true,
            "method": "get",
            "title": "string",
            "type": "string"
          },
          "property2": {
            "href": "string",
            "templated": true,
            "method": "get",
            "title": "string",
            "type": "string"
          }
        },
        "id": 0,
        "seller_id": 0,
        "product_id": 0,
        "variant_id": 0,
        "payment_interval": "1_week",
        "renewal_fee": 0,
        "renewal_fee_price": 0,
        "setup_fee": 0,
        "number_of_payments": 0,
        "payment_day": 0,
        "by_percentage": true,
        "allow_non_recurring_payment": true,
        "min_days_for_cancellation": 0,
        "allow_changing_day": true,
        "extend_on_reenable": true,
        "on_first_renewal": "string",
        "created_on": "2019-08-24T14:15:22Z",
        "updated_on": "2019-08-24T14:15:22Z"
      }
    ]
  }
}
```
